Skip to main content
POST
/
kyyReactApiServer
/
asset
/
sd2Manxue
/
assetStatus
curl --request POST \
  --url https://zcbservice.aizfw.cn/kyyReactApiServer/asset/sd2Manxue/assetStatus \
  --header 'Authorization: Bearer {{key}}' \
  --header 'Content-Type: application/json' \
  --data '{
    "assetIds": [
      "asset_img_001",
      "asset_video_001"
    ]
  }'
{
  "code": "0",
  "msg": null,
  "data": {
    "items": [
      {
        "assetId": "asset_img_001",
        "status": "Active"
      },
      {
        "assetId": "asset_video_001",
        "status": "Processing"
      }
    ],
    "failedItems": []
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.globalaiopc.com/llms.txt

Use this file to discover all available pages before exploring further.

Sd2 Manxue Query Asset Audit Status

Batch query the audit status of submitted sd2_manxue assets.

Authentication

All requests require a Bearer token in the request header:
Authorization: Bearer {{key}}

Base URL

https://zcbservice.aizfw.cn/kyyReactApiServer
baseUrl is the shared prefix for all public APIs. The api field in the current page frontmatter shows the full endpoint. Use this baseUrl as the common prefix when reading or composing request paths.

Request Parameters

assetIds
array
required
Asset ID list to query.

Response Parameters

code
string
Status code. 0 indicates success.
msg
string
Response message. On failure, this usually contains the error reason.
data.items
array
List of successful asset status results.
data.failedItems
array
List of failed asset lookups. May be empty.
curl --request POST \
  --url https://zcbservice.aizfw.cn/kyyReactApiServer/asset/sd2Manxue/assetStatus \
  --header 'Authorization: Bearer {{key}}' \
  --header 'Content-Type: application/json' \
  --data '{
    "assetIds": [
      "asset_img_001",
      "asset_video_001"
    ]
  }'
{
  "code": "0",
  "msg": null,
  "data": {
    "items": [
      {
        "assetId": "asset_img_001",
        "status": "Active"
      },
      {
        "assetId": "asset_video_001",
        "status": "Processing"
      }
    ],
    "failedItems": []
  }
}